Adobe Premiere Pro DxtoryCodec.dll Fehler

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Adobe Premiere Pro DxtoryCodec.dll Fehler

    Anzeige
    Hallo Leute,

    ich hoffe ihr könnt mir helfen. Ich habe für ein Video Material von einem Kumpel erhalten das ich nun zusammen mit meinem Material verarbeiten will. Aufnahme wurde mit DXTory durchgeführt:

    Version: 2.0.123 (gekauft und auf neueste Version)

    Leider ist es so das ich schon beim Verarbeiten Fehler von Adobe Premiere Pro bekommen habe. Nun wollte ich die Video exportieren und erhalten diese Fehlermeldung:

    Name der fehlerhaften Anwendung: Adobe Premiere Pro.exe, Version: 6.0.0.0, Zeitstempel: 0x4f7177ec
    Name des fehlerhaften Moduls: DxtoryCodec.dll, Version: 2.0.0.121, Zeitstempel: 0x511e3bb4
    Ausnahmecode: 0xc0000005
    Fehleroffset: 0x0000000000172d8f
    ID des fehlerhaften Prozesses: 0x378
    Startzeit der fehlerhaften Anwendung: 0x01cec2bcb7ffff18
    Pfad der fehlerhaften Anwendung: D:\Adope CS6\Install\Adobe Premiere Pro CS6\Adobe Premiere Pro.exe
    Pfad des fehlerhaften Moduls: C:\Windows\system32\DxtoryCodec.dll
    Berichtskennung: 163d6943-2eb0-11e3-9849-c86000bd4a2f

    Ich habe natürlich nach den Fehler in Google gesucht, leider bin ich nicht fündig geworden.

    Meine Videos funktionieren, jedoch hat wohl Premiere Probleme mit dem File von meinem Kumpel. Die Einstellungen sind “fast” identisch, das einzige was ich bis jetzt gefunden habe:

    Sein Video ist mit 1920 auf 1200 aufgenommen meins auf 1920 auf 1080.

    Hat jemand von euch eine Idee wie ich das Problem lösen kann?

    MfG

    Liq…

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Liquanda ()

  • Dir fehlt ein Decoder für den DXTory Codec, welchen du natürlich nur bekommst, indem du DXTory installierst.

    edit: Solltest du DXTory schon installiert haben was sich gerade so liest und es liest sich auch gerade so als hätte der eine DXTory 2.0.121 und der andere DXTory 2.0.123, dann kanns bereits an den verschiedenen DXTory Versionen liegen.

    Da fragt sich dann auch warum die eine Person noch diese alte Version benutzt.
    Aktuelle Projekte/Videos




    Seit etlichen Monaten komplett veraltete Signatur, wie ihr sicherlich schon bemerkt habt. Habe mittlerweile mehr als 4 Projekte, weshalb die Signatur leider momentan gesprengt ist xD
    Notdürftig die Liste was aktuell läuft: Unreal | Complex DooM (LPT) | DooM 2016 | Need For Speed III: Hot Pursuit | Dirt Rally | Dirt 4 | WRC 7

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von De-M-oN ()

  • Hallo De-M-oN,

    danke für deine Antwort.

    Die Idee habe ich auch schon gehabt. Hab mir die DLL von Ihm schicken lassen und meine Ersetzt. Ergeniss leider das gleiche. Danach habe ich DXTory neu installiert.

    Stimmt du hast Recht. Kann es sein das Adobe den falschen Codec “intern” verwendet. Installiert ist ja die Version 2.0.0.123 laut der Fehlermeldung wird aber die 2.0.0.121 verwerdet. Besteht die Möglichkeit den Adobe Codec zu “ersetzen” oder einen anderen zu nehmen?

    MfG

    Liq...

    P.S.

    Sollten die Versionen nicht abwärtskompatibel sein?

    Dieser Beitrag wurde bereits 4 mal editiert, zuletzt von Liquanda ()

  • Benutzt beide aktuelle Version und es wird auch keine Probleme geben.

    Das Problemvideo könnte man ja sonst versuchen in virtualdub (32bit ! ) einzulesen und dann zb in Lagarith (Einstellungen:YV12, [x] Multithreading) zu encodieren.
    Aktuelle Projekte/Videos




    Seit etlichen Monaten komplett veraltete Signatur, wie ihr sicherlich schon bemerkt habt. Habe mittlerweile mehr als 4 Projekte, weshalb die Signatur leider momentan gesprengt ist xD
    Notdürftig die Liste was aktuell läuft: Unreal | Complex DooM (LPT) | DooM 2016 | Need For Speed III: Hot Pursuit | Dirt Rally | Dirt 4 | WRC 7